#bottom_overlay_a{
    background:url(../img/trees_slice/left/l1.png) no-repeat;
    width: 374px;
    height:20px;
    float :left;
    position: fixed;
    z-index: 30;
    bottom: 30px;
    left: 50%;
    margin-left:-498px;
}
#bottom_overlay_b{
    background:url(../img/trees_slice/left/l2.png) no-repeat;
    width: 316px;
    height:18px;
    float :left;
    position: fixed;
    z-index: 30;
    bottom: 50px;
    left: 50%;
    margin-left:-498px;
}
#bottom_overlay_c{
    background:url(../img/trees_slice/left/l3.png) no-repeat;
    width: 277px;
    height:34px;
    float :left;
    position: fixed;
    z-index: 30;
    bottom: 68px;
    left: 50%;
    margin-left:-498px;
}
#bottom_overlay_d{
    background:url(../img/trees_slice/left/l4.png) no-repeat;
    width: 216px;
    height:31px;
    float :left;
    position: fixed;
    z-index: 30;
    bottom: 102px;
    left: 50%;
    margin-left:-498px;
}
#bottom_overlay_e{
    background:url(../img/trees_slice/left/l5.png) no-repeat;
    width: 157px;
    height:40px;
    float :left;
    position: fixed;
    z-index: 30;
    bottom: 133px;
    left: 50%;
    margin-left:-498px;
}
#bottom_overlay_f{
    background:url(../img/trees_slice/left/l6.png) no-repeat;
    width: 66px;
    height:61px;
    float :left;
    position: fixed;
    z-index: 30;
    bottom: 173px;
    left: 50%;
    margin-left:-496px;
}






#bottom_overlay_r_a{
     background:url(../img/trees_slice/right/r1.png) no-repeat;
    width: 295px;
    height:25px;
    float :left;
    position: fixed;
    z-index: 30;
    bottom: 30px;
    left: 50%;
    margin-left:198px;
}
#bottom_overlay_r_b{
     background:url(../img/trees_slice/right/r2.png) no-repeat;
    width: 280px;
    height:19px;
    float :left;
    position: fixed;
    z-index: 30;
    bottom: 55px;
    left: 50%;
    margin-left:218px;

}
#bottom_overlay_r_c{
     background:url(../img/trees_slice/right/r3.png) no-repeat;
    width: 266px;
    height:36px;
    float :left;
    position: fixed;
    z-index: 30;
    bottom: 74px;
    left: 50%;
    margin-left:229px;
}
#bottom_overlay_r_d{
     background:url(../img/trees_slice/right/r4.png) no-repeat;
    width: 237px;
    height:57px;
    float :left;
    position: fixed;
    z-index: 30;
    bottom: 110px;
    left: 50%;
    margin-left:258px;
}
#bottom_overlay_r_e{
     background:url(../img/trees_slice/right/r5.png) no-repeat;
    width: 195px;
    height:55px;
    float :left;
    position: fixed;
    z-index: 30;
    bottom: 167px;
    left: 50%;
    margin-left:306px;
}
#bottom_overlay_r_f{
     background:url(../img/trees_slice/right/r6.png) no-repeat;
    width: 151px;
    height:76px;
    float :left;
    position: fixed;
    z-index: 30;
    bottom: 222px;
    left: 50%;
    margin-left:345px;
}
#bottom_overlay_r_g{
     background:url(../img/trees_slice/right/r7.png) no-repeat;
    width: 126px;
    height:33px;
    float :left;
    position: fixed;
    z-index: 30;
    bottom: 298px;
    left: 50%;
    margin-left:369px;
}
#bottom_overlay_r_h{
     background:url(../img/trees_slice/right/r8.png) no-repeat;
    width: 30px;
    height:29px;
    float :left;
    position: fixed;
    z-index: 30;
    bottom: 331px;
    left: 50%;
    margin-left:470px;
}